body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  font-weight: 500;
  color: #000;
  font-family: "Montserrat", serif;
  overflow-x: hidden;
}

a:hover {
  text-decoration: none;
}

a {
  text-decoration: none;
}

.navbar-brand img {
  width: 120px;
  margin: 0;
}

.ml-auto {
  margin-left: auto;
}

.dropdown {
  /* padding: 20px 40px; */
  /* display: flex; */
  justify-content: center;
  align-items: center;
  color: #fff;
  /* background: #c06162;
    background: #34495e; */
  position: relative;
  /* font-size: 18px; */
  perspective: 1000px;
  z-index: 100;
}

.dropdown:hover {
  /* background: #2980b9; */
  cursor: pointer;
}

.dropdown:hover .dropdown_menu li {
  display: block;
}

.dropdown_menu {
  position: absolute;
  padding: 20px;
  background: #222222;
  top: 100%;
  left: 0;
  width: 370px;
  perspective: 1000px;
  z-index: -1;
  border-radius: 5px;
}

.dropdown_menu li {
  display: none;
  color: #fff;
  background-color: #222222;
  /* padding: 10px 20px; */
  font-size: 16px;
  opacity: 0;
}

.dropdown_menu li i {
  display: none;
}

.dropdown_menu li {
  transition: 0.8s;
}

.dropdown-item:hover i {
  display: inline-block;
  margin-right: 5px;
}

.dropdown-item:hover {
  transform: translateX(10px);
}

.dropdown_menu li a {
  color: #fff;
  transition: 0.8s;
}

.dropdown_menu li:hover {
  color: #ffc107;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #ffc107;
}

.navbar-dark .navbar-nav .nav-link {
  color: #fff;
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: #ffc107;
}

.dropdown:hover .dropdown_menu--animated {
  display: block;
}

.dropdown_menu--animated {
  display: none;
}

.dropdown_menu--animated li {
  display: block;
  opacity: 1;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 10px;
  background: none !important;
  /* font-weight: 500; */
  font-size: 15px;
}

@media only screen and (max-width: 991px) {
  .dropdown_menu-6 {
    height: 300px;
    overflow-y: auto;
  }
}

@media only screen and (max-width: 575px) {
  .gallery-tab .col-sm-4 {
    width: 50%;
  }
}

.dropdown_menu-6 {
  animation: growDown 300ms ease-in-out forwards;
  transform-origin: top center;
}

@-moz-keyframes growDown {
  0% {
    transform: scaleY(0);
  }

  80% {
    transform: scaleY(1.1);
  }

  100% {
    transform: scaleY(1);
  }
}

@-webkit-keyframes growDown {
  0% {
    transform: scaleY(0);
  }

  80% {
    transform: scaleY(1.1);
  }

  100% {
    transform: scaleY(1);
  }
}

@-o-keyframes growDown {
  0% {
    transform: scaleY(0);
  }

  80% {
    transform: scaleY(1.1);
  }

  100% {
    transform: scaleY(1);
  }
}

@keyframes growDown {
  0% {
    transform: scaleY(0);
  }

  80% {
    transform: scaleY(1.1);
  }

  100% {
    transform: scaleY(1);
  }
}

@media (min-width: 1000px) {
  .navbar .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .dropdown_menu {
    position: static;
  }

  .dropdown_menu li {
    background: none;
  }

  .dropdown_menu li a {
    color: #fff;
  }

  .dropdown:hover .dropdown_menu--animated {
    display: none;
  }

  .dropdown_menu-6.show {
    display: block !important;
  }
}

.sticky {
  position: fixed !important;
  top: 0 !important;
  left: 0;
  width: 100%;
  padding: 0 !important;
  z-index: 10;
  box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
  margin-top: 0 !important;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.video-banner video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* Ensures video fills the banner */
}

/* Overlay Content */
.video-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: white;
  font-size: 2rem;
  font-weight: bold;
  background: rgba(0, 0, 0, 0.5);
  padding: 20px;
  border-radius: 10px;
}

.video-banner {
  position: relative;
  width: 100%;
  height: 100vh;
  /* Fullscreen */
  overflow: hidden;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInDown {
  animation-name: fadeInDown;
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .show > .nav-link {
  color: #ffc107;
}

.inner-sub-cont {
  width: 350px;
  box-shadow:
    0 1px 3px rgba(0, 0, 0, 0.12),
    0 1px 2px rgba(0, 0, 0, 0.24);
  padding: 30px;
  float: right;
  margin-top: -90px;
  position: absolute;
  border-radius: 10px;
  z-index: 8;
  background: #fff;
  right: 100px;
}

.inner-sub-cont h2 {
  text-align: center;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 600;
  background: #99a833;
  padding: 10px;
  border-radius: 10px;
}

.social-header {
  text-align: center;
}

.social-header a {
  margin-right: 15px;
  font-size: 20px;
}

a.tube {
  color: #b11b12;
}

a.inst {
  color: #bd1248;
}

a.faceb {
  color: #0d589b;
}

a.twitt {
  color: #4db8ec;
}

section.dci {
  padding-top: 200px;
  padding-bottom: 70px;
}

section.dci h1 {
  text-align: center;
  font-size: 39px;
  font-weight: 700;
  margin-bottom: 30px;
}

p {
  font-size: 17px;
  font-weight: 400;
  line-height: 32px;
  text-align: justify;
}

.shaad_aesthetics {
  position: relative;
}

.shaad_aesthetics::before {
  content: "";
  display: block;
  position: absolute;
  background-image: url(../images/dentalia/dots-black.svg);
  top: -7.5%;
  left: -7.5%;
  right: 12.5%;
  bottom: 12.5%;
  z-index: -1;
  opacity: 0.8;
}

.abt-detail {
  padding-top: 90px;
}

.abt-text h2 {
  text-align: center;
  border: 1px solid #f1c10c;
  padding: 20px;
  display: inline-block;
  font-size: 40px;
  font-weight: 700;
}

.abt-text {
  text-align: center;
}

.abt-inner-text {
  padding-top: 25px;
  padding-left: 50px;
}

.abt-inner-text h2 {
  font-size: 27px;
  font-weight: 700;
  margin-bottom: 20px;
}

.image-w img {
  margin-bottom: 30px;
  border-radius: 10px;
}

.abt-link a {
  background: #222;
  color: #fff;
  padding: 12px 15px;
  border-radius: 6px;
  font-size: 17px;
  font-weight: 600;
  transition: 0.7s;
}

.abt-link a:hover {
  background: #af8100;
}

.abt-link {
  margin-top: 30px;
}

.counter-section {
  padding-bottom: 70px;
}

.counter-box {
  text-align: center;
  padding: 20px;
  /* background-color: #fff; */
  border-radius: 10px;
  /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
  transition: transform 0.3s ease;
}

/* .counter-box:hover {
    transform: translateY(-10px);
} */

.counter-img img {
  width: 80px;
  height: 80px;
  margin-bottom: 15px;
}

.counter-box h2.counter {
  font-weight: 700;
  font-size: 30px;
  color: #af8100;
}

.counter-box p {
  margin: 0;
  text-align: center;
  font-size: 18px;
}

.disc-text h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
}

.disc-sublink {
  padding: 20px;
}

.disc-sublink a {
  color: #222;
  font-size: 20px;
  width: 100%;
  display: inline-block;
}

.disc-sublink a i {
  float: right;
  width: 40px;
  height: 40px;
  border: 1px solid #2222;
  border-radius: 50%;
  padding: 9px;
  transform: rotate(45deg);
  transition: 0.7s;
}

.disc-sublink a:hover i {
  transform: rotate(90deg);
}

.disc-text {
  margin-bottom: 30px;
}

.disc-img1 img {
  width: 100%;
}

.bdci h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}

.bdci {
  padding-bottom: 70px;
}

.carousel-text {
  background: #c38928;
  padding: 25px 0;
}

a.ctl-link {
  color: #fff;
}

a.ctl-link h2 {
  font-size: 16px;
  margin: 0;
}

.carousel-text .owl-prev {
  display: block !important;
  top: 11px;
  left: 20px;
  position: absolute;
  transform: translateY(-50%);
  color: #fff;
  font-size: 40px !important;
  background: #222222 !important;
  border-radius: 50% !important;
  width: 35px;
  height: 35px;
  display: none !important;
  align-items: center;
  justify-content: center;
  font-size: 17px !important;
}

.carousel-text .owl-next {
  display: block !important;
  top: 11px;
  right: 20px;
  position: absolute;
  transform: translateY(-50%);
  color: #fff;
  font-size: 40px !important;
  background: #222222 !important;
  border-radius: 50% !important;
  width: 35px;
  height: 35px;
  display: none !important;
  align-items: center;
  justify-content: center;
  font-size: 20px !important;
}

.carousel-text:hover .owl-next {
  display: flex !important;
}

.carousel-text:hover .owl-prev {
  display: flex !important;
}

/* .carousel-text .owl-carousel .owl-nav.disabled{
    display: block;
} */
.owl-nav {
  transition: 0.7s;
}

.carousel-wrap:hover .owl-nav {
  display: block;
}

.patient-voice h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}

.pv-inner {
  padding-bottom: 50px;
}

.pv-video img {
  width: 100%;
  border: 15px solid #fff;
  border-radius: 10px;
  box-shadow:
    0 1px 3px rgba(0, 0, 0, 0.12),
    0 1px 2px rgba(0, 0, 0, 0.24);
}

.pv-video-inner {
  position: relative;
  margin-bottom: 30px;
}

.pv-video .play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  background: #ffffff;
  border-radius: 50%;
  padding: 20px;
}

.pv-video .play-icon i {
  color: #222222;
  font-size: 21px;
}

a.pv-more:hover {
  color: #fff;
  background: #c38928;
  padding: 13px 15px;
  border-radius: 6px;
  transition: 0.7s;
}

a.pv-more {
  color: #fff;
  background: #222222;
  padding: 13px 15px;
  border-radius: 6px;
}

.patient-voice {
  padding-bottom: 70px;
}

.pv-video {
  padding-bottom: 30px;
}

.bf-af h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}

.beforeaffter .owl-nav {
  display: none !important;
}

.bf-af .carousel-wrap {
  margin-bottom: 50px;
}

.bf-af {
  padding-bottom: 70px;
}

.testi-image img {
  width: 750px;
}

.testi-image {
  position: relative;
  top: 0;
  left: -200px;
}

.pt-rev {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
  border-bottom: 3px solid #c38928;
  display: inline-block;
  margin-bottom: 40px;
}

.testi-1-img img {
  width: 100px !important;
  margin: auto;
  margin-bottom: 30px !important;
}

.testi-slide .owl-nav {
  display: none !important;
}

.testi-slide {
  margin-bottom: 50px;
}

.testi-1 h6 {
  font-size: 25px;
  font-weight: 700;
  color: #c38928;
}

.testimonials {
  padding: 70px 0;
}

.map-title {
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 40px;
}

.sima-text {
  padding-top: 50px;
}

.map-location {
  padding-bottom: 70px;
}

.sima-text h4 {
  font-size: 23px;
  font-weight: 700;
}

.footer-main {
  background: #222222;
}

.footer-top {
  padding: 70px 0;
}

.footer-top h3 {
  color: #c38928;
  font-size: 32px;
  margin-bottom: 22px;
}

.footer-top h3 a {
  color: #c38928;
}

.footer-social a {
  margin-right: 15px;
  font-size: 20px;
}

.footer-social {
  padding: 30px 0;
}

.wh-logo img {
  width: 150px;
  margin: 0;
}

.footer-bottom {
  padding: 30px 0;
  border-top: 1px solid #cccccc0f;
}

.copyright p {
  margin: 0;
  font-size: 16px;
  color: #fff;
  float: right;
}

.copyright p a {
  margin: 0;
  font-size: 16px;
  color: #fff;
}

.dent-img img {
  width: 90%;
  margin: 0 auto;
  height: auto;
  position: relative;
  margin-bottom: 30px;
}

.dent-img:before {
  position: absolute;
  content: "";
  width: 100%;
  background-image: url(../images/dentalia/dots-black.svg);
  bottom: 0;
  left: -40px;
  height: 30%;
  top: -7.5%;
  z-index: 0;
  opacity: 0.8;
  right: 12.5%;
  display: block;
}

.abt-arshad {
  padding: 100px 0 70px;
}

.dent-img {
  position: relative;
}

.abt-title h3 {
  font-family: Satisfy, cursive;
  color: #ffc107;
  font-size: 30px;
  background: linear-gradient(to bottom right, #c88e24, #ffc107);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.abt-title h1 {
  position: relative;
  margin-bottom: 25px;
  font-size: 30px;
  font-size: 35px !important;
  margin-top: 20px;
  font-weight: 700;
}

.abt-title h2:before {
  content: "";
  position: absolute;
  bottom: -10px;
  width: 230px;
  height: 2px;
  background: linear-gradient(to top right, #c88e24, #ffc107);
  left: 0;
}

.abt2-title h2 {
  font-size: 25px;
  color: #ffc107;
  background: linear-gradient(to bottom right, #c88e24, #ffc107);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 800;
  margin-bottom: 20px;
}

.qualify-card {
  box-shadow: 1px 1px 20px #a1a1a180;
  border-radius: 10px;
  padding: 30px 20px;
  margin-bottom: 30px;
}

ul {
  list-style: none;
}

.qualify-card ul li:before {
  background-image: url(../images/dentalia/icon.png);
  width: 30px;
  height: 30px;
  content: "";
  top: 4px;
  left: -10px;
  position: absolute;
}

.qualify-card ul li {
  position: relative;
  margin-bottom: 11px;
  font-family: "Montserrat", sans-serif;
  padding-left: 45px;
  color: #000;
  font-size: 20px;
  line-height: 30px;
}

.abt2 {
  padding-bottom: 70px;
}

/* img {
    margin-bottom: 30px;
    border-radius: 15px;
    width: 100%;
} */

.quallification:before {
  content: "";
  display: block;
  position: absolute;
  background-image: url(../images/dentalia/dots-black.svg);
  top: -3.5%;
  left: -3.5%;
  right: 12.5%;
  bottom: 12.5%;
  z-index: -1;
  opacity: 0.8;
}

.quallification {
  position: relative;
}

.footer-logo img {
  width: 150px;
}

.about-head h2 {
  text-transform: uppercase;
  font-size: 24px;
  color: #da9e1a;
  padding-bottom: 50px;
  font-weight: 800;
}

.detials-box-2:before {
  content: url(../images/2023/10/2.png);
  position: absolute;
  top: -2%;
  right: -8%;
}

.h2-box h2 {
  font-family: "Montserrat Subrayada", sans-serif;
  border: none;
  padding: 10px 27px;
  background-color: #cccccc45;
  border-radius: 0;
  text-align: center;
  margin: auto;
  font-size: 23px;
  font-weight: 700;
}

.d-box h2.title {
  font-size: 27px;
  max-width: 90%;
  font-family: "Montserrat Subrayada", sans-serif;
  line-height: 40px;
  padding-top: 16px;
}

.d-box span {
  color: #da9e1a;
}

.d-box p {
  font-family: Montserrat;
  line-height: 36px;
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  text-align: justify;
  max-width: 90%;
}

.right-grid {
  border-right: 1px solid #ccc;
}

.d-box {
  position: relative;
  margin-bottom: 30px;
}

.left-grid {
  border-left: 1px solid #ccc;
}

.detials-box-1:before {
  content: url(../images/2023/10/2.png);
  position: absolute;
  left: -8%;
  top: -2%;
}

.tl-sec {
  padding-bottom: 70px;
}

/* Scroll to Top Button */
.scroll-to-top {
  position: fixed;
  bottom: 0px;
  right: 0px;
  z-index: 1000;
  display: none;
  /* Hidden by default */
}

.scroll-to-top a {
  display: inline-block;
  width: 60px;
  height: 60px;
  background-color: #0a0a0a;
  color: #fff;
  text-align: center;
  line-height: 60px;
  /* border-radius: 50%; */
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  transition: background-color 0.3sease;
}

.scroll-to-top a:hover {
  background-color: #0a0a0a;
}

.scroll-to-top i {
  font-size: 20px;
}

.Satisfy_font h1 {
  font-family: Satisfy, cursive;
  font-weight: 500;
  visibility: visible;
  color: #ffc107;
  background: linear-gradient(to bottom right, #c88e24, #ffc107);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 100px;
  line-height: 140px;
}

.abt-title h4 {
  font-family: Montserrat;
  line-height: 29px;
  word-spacing: 3px;
  font-weight: 700;
  font-size: 23px;
  margin-bottom: 30px;
}

.Satisfy_font h3 {
  position: relative;
  background: #fff;
  padding: 25px;
  margin: 0 0 30px;
  border-bottom: 1px solid #efce1a;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  font-family: "Satisfy", cursive;
  text-align: center;
  font-weight: 500;
  font-size: 35px;
}

.h6-default {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.shaad-card {
  box-shadow:
    0 1px 3px rgba(0, 0, 0, 0.12),
    0 1px 2px rgba(0, 0, 0, 0.24);
  padding: 20px;
  min-height: 990px;
  border-radius: 15px;
  margin-bottom: 30px;
}

.pri-clr h6 {
  color: #ffc107;
  background: linear-gradient(to bottom right, #c88e24, #ffc107);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1.3;
  font-weight: 700;
  font-size: 17px;
}

.patient-care {
  padding-bottom: 70px;
}

.smiles-design h1 {
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 30px;
}

.smiles-design {
  padding: 70px 0;
}

.smile_icon img {
  width: 100px;
  display: block;
  text-align: center;
  margin-bottom: 0;
  position: relative;
}

.sow-image-container {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.smile_icon .sow-image-container a {
  position: relative;
}

.smile_icon .sow-image-container a:after {
  position: absolute;
  content: "";
  width: 50px;
  height: 50px;
  background-image: linear-gradient(to right top, #b87f2cba, #f6cc40);
  top: 0;
  left: 50%;
  border-radius: 30px;
}

.smile_icon h3 {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #c9aa47;
}

.widget-title {
  font-size: 18px;
  line-height: 24px;
  position: relative;
  margin-bottom: 12px;
  text-align: center;
}

.smile_icon h3 a {
  transition: 0.5s;
  font-weight: 700;
  font-size: 15px;
  color: #222222;
}

.smile_icon:hover a {
  transition: 0.5s;
  font-weight: 700;
  font-size: 15px;
  color: #c9aa47;
}

.smile-sec img {
  margin-bottom: 15px;
  width: 50vh;
  height: 45vh !important;
  border-radius: 100%;
  object-fit: cover;
  position: relative;
}

.smile-sec {
  position: relative;
  margin-bottom: 30px;
}

.smile-sec:after {
  content: "";
  position: absolute;
  width: 150px;
  height: 150px;
  bottom: 0;
  left: 0;
  background: #000;
  background-image: linear-gradient(to right top, #b87f2cba, #f6cc40);
  border-radius: 100%;
  opacity: 0.5;
}

.wsd-text h2 {
  font-size: 25px;
  border-bottom: 2px solid #f6cc40;
  padding-bottom: 5px;
  margin-bottom: 20px;
  display: inline-block;
  font-weight: 700;
}

.wsd {
  padding-bottom: 70px;
}

.wsd-text {
  margin-bottom: 30px;
}

.veneers {
  padding-top: 50px;
}

.sticky .navbar-brand img {
  width: 65px;
}

.sub-title h2 {
  font-size: 30px;
  padding: 0 7px;
  text-align: left;
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 30px;
  border-left: 4px solid #ffc107;
  padding-left: 15px;
  font-weight: 700;
}

.faq {
  padding-bottom: 70px;
}

.faq h2 {
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
}

.faq-item {
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
}

.faq-question {
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  gap: 30px;
  padding: 10px;
  border-bottom: 2px solid #f6cc40;
}

.faq-answer {
  display: none;
  padding: 10px 0;
  color: #333;
}

.faq-question.active {
  background: #222222;
  color: white;
  border-radius: 5px;
}

.faq-play-circle i {
  margin-right: 10px;
}

.faq-answer ul {
  list-style: disc;
}

.faq-list {
  list-style: decimal !important;
}

.breadcrump-menu {
  background: url(../images/2023/09/abs-pattern2.png.webp);
  background-repeat: no-repeat;
  padding: 100px 0px 100px 0px;
}

.dic-slide h2 {
  text-align: center;
  font-weight: 700;
  margin: 0;
}

.breadcrump-menu h1 {
  font-size: 40px;
  font-weight: 700;
  /* margin-bottom: 30px; */
}

.breadcrump-menu p {
  text-align: center;
}

.d-imp-img img {
  height: 50vh;
  width: 100%;
  object-fit: cover;
  margin: 0 auto;
  text-align: center;
  display: block;
  position: relative;
  border-radius: 200px;
}

.d-imp-img:before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100px;
  height: 100px;
  background: linear-gradient(27.9deg, #b87f2c -24.81%, #f6cc40 62.69%);
  border-bottom-right-radius: 100%;
  z-index: 8;
}

.d-imp-img {
  position: relative;
  margin-bottom: 30px;
}

.dimp {
  padding-bottom: 70px;
}

.d-imp {
  margin-bottom: 30px;
  border-bottom: 1px solid #cccccc8c;
}

.dental-text h3 {
  font-size: 28px;
  padding: 0 7px;
  font-weight: 700;
  text-align: left;
  display: inline-block;
  /* margin-top: 30px; */
  margin-bottom: 10px;
  border-left: 4px solid #ffc107;
  padding-left: 15px;
}

.dental-text h2 {
  font-size: 40px;
  font-weight: 700;
}

.dental-text h4 {
  font-size: 25px;
  border-bottom: 2px solid #f6cc40;
  padding-bottom: 5px;
  margin-bottom: 10px;
  display: inline-block;
  width: auto;
  font-weight: 700;
}

.antiagingbntx h1 {
  font-size: 39px;
}

.antiagingbntx h3 {
  /* width: 90%; */
  font-family: "Satisfy", cursive;
  /* padding: 50px; */
  text-align: center;
  padding-left: 0;
}

.antiagingbn-img img {
  border-radius: 15vw 0 0;
  width: 80%;
}

.waad h2 {
  color: #ffc107;
  background: linear-gradient(to bottom right, #c88e24, #ffc107);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 40px;
  font-weight: 700;
}

.waad {
  background-image: url(../images/2023/09/abs-pattern2-1.png.webp);
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  padding: 50px 0px 100px 0px;
}

.waad p {
  text-align: center;
}

.wasmofaad-text h2 {
  color: #ffc107;
  background: linear-gradient(to bottom right, #c88e24, #ffc107);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 40px;
  font-weight: 700;
  text-align: center;
}

.wasmofaad-text h6 {
  font-size: 18px;
  font-weight: 700;
}

.waads p {
  text-align: justify;
}

.yjh {
  padding-bottom: 70px;
}

.patient-shafty {
  padding: 50px 0;
}

.patient-shafty h3 {
  font-size: 28px;
  padding: 0 7px;
  font-weight: 700;
  text-align: left;
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 10px;
  border-left: 4px solid #ffc107;
  padding-left: 15px;
}

.patient-shafty .row {
  background-image: url(../images/2023/09/banner-bg.png);
  background-repeat: repeat;
}

.patient-shafty h6 {
  font-size: 18px;
}

.d-imp-h2 {
  font-size: 39px;
  font-weight: 700;
  margin-bottom: 40px;
}

.dental-text ul {
  list-style: disc;
}

.dental-text ul li {
  padding-bottom: 10px;
  font-size: 17px;
  line-height: 30px;
  font-weight: 400;
}

.lead {
  padding-bottom: 20px;
}

.b-fo-af {
  padding: 30px 0 70px 0;
}

.before-after:before {
  position: absolute;
  content: "";
  left: -10px;
  top: 30px;
  background: #333;
  background-image: linear-gradient(to right top, #b87f2c, #f6cc40);
  width: 15px;
  height: 15px;
  border-radius: 100%;
}

.before-after:after {
  position: absolute;
  content: "";
  left: -15px;
  top: 35px;
  background: #333;
  background: #ffc107;
  width: 12px;
  box-shadow: 2px 2px 15px #00000008;
  height: 12px;
  border-radius: 100%;
}

.before-after {
  position: relative;
}

.attachment-thumbnail {
  width: 50px;
  margin: 0;
}

.bforaftr {
  position: absolute;
  left: 0;
  top: 0;
}

.before-after-inner h4 {
  padding-left: 60px;
  font-weight: 700;
  margin: 0;
  display: table-cell;
  vertical-align: middle;
  line-height: 43px;
}

.before-after-inner {
  margin-bottom: 50px;
}

.surprise-tab-list {
  background: #eaa310;
  padding: 30px;
  border-radius: 15px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #222222 !important;
  background-color: #ffffff;
}

.surprise-tab-list a {
  color: #fff;
  font-size: 17px;
  font-weight: 600;
  background: #a16d01;
  margin-bottom: 15px !important;
  border-radius: 5px !important;
  padding: 9px 15px;
  width: 100%;
  display: block;
}

.gallery-tab {
  padding-top: 50px;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  border: none;
}

.blog-grid {
  padding: 50px 0 70px;
}

.upload-data > :not(:last-child):after {
  content: "/";
  position: absolute;
  right: -10px;
  position: relative;
}

.upload-data > * {
  padding: 0 14px 0 0;
  line-height: 13px;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
}

.upload-data {
  color: #bababa;
  margin-bottom: 11px;
  text-transform: uppercase;
  padding-top: 1px;
}

.blog-article h2 a {
  font-family: Satisfy, cursive;
  visibility: visible;
  color: #191b1d;
  font-size: 20px !important;
  line-height: 26px !important;
  font-weight: 700 !important;
  text-transform: capitalize;
}

.blog-article h2 {
  font-family: Satisfy, cursive;
  visibility: visible;
  color: #191b1d;
  font-size: 20px !important;
  line-height: 26px !important;
  font-weight: 700 !important;
  text-transform: capitalize;
}

.blog-article p {
  line-height: 24px;
}

.blog-btn {
  padding: 10px 20px;
  font-size: 12px;
  color: #929293ed;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.blog-article {
  margin-bottom: 30px;
}

.blog-btn:hover {
  color: #fff;
  background: #222222;
  border: none;
}

.blog-details {
  padding: 70px 0 25px;
}

.blog-details h1 {
  font-family: "Satisfy", cursive;
  font-weight: 500;
  margin: 25px 0;
  font-size: 40px;
}

.Contactless-blog h3 {
  font-family: "Satisfy", cursive;
  font-weight: 500;
  margin-bottom: 15px;
  line-height: 36px;
  font-size: 27px;
}

.blo-img img {
  width: 125px;
  height: 175px;
}

.blo-img-1 img {
  width: 204px;
  height: 204px;
}

.Contactless-blog {
  padding-bottom: 25px;
}

.blo-img-2 img {
  width: 250px;
  height: 142px;
}

.waad-cbe p {
  text-align: left;
}

.waad-cbe h2 {
  color: #000;
  background: none;
  -webkit-background-clip: unset;
  -webkit-text-fill-color: unset;
}

.maps-location {
  padding-bottom: 50px;
}

.add-link a {
  color: #000;
  line-height: 36px;
  margin-bottom: 30px;
}

.add-links a {
  color: #ffc107;
}

.add-links,
.add-linkses {
  margin-bottom: 30px;
}

.cont-address {
  padding-bottom: 70px;
}

.cont-form-section {
  padding: 30px 0 80px;
}

.cont-form-section h1 {
  font-size: 39px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
}

.input_field {
  position: relative;
  margin-bottom: 20px;
}

.form-control {
  height: 50px;
  padding: 5px 20px;
}

.form-control:focus {
  box-shadow: none;
  border: 1px solid #000;
}

.input_field i {
  position: absolute;
  right: 9px;
  top: 17px;
}

.abt-link button {
  background: #222;
  color: #fff;
  padding: 12px 15px;
  border-radius: 6px;
  font-size: 17px;
  font-weight: 600;
  transition: 0.7s;
  border: none;
}

.abt-link button:hover {
  background: #af8100;
}

.banner-owl-carousel img {
  margin: 0;
  border-radius: 0 !important;
}

.banner-owl-carousel .owl-next,
.banner-owl-carousel .owl-prev {
  display: none !important;
}

.banner-owl-carousel .item {
  height: 500px;
  /* Adjust height as needed */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.fadeOut {
  animation: fadeOut 1s ease-in-out forwards;
}

.fadeIn {
  animation: fadeIn 1s ease-in-out forwards;
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.co-page {
  font-size: 28px;
  font-weight: 700;
  color: #000 !important;
}

.co-page h3 {
  font-size: 28px;
  font-weight: 700;
  color: #000;
  margin-bottom: 20px;
  text-align: center;
}

.inner-sub-cont2 {
  width: 390px;
}

.co-page h2 {
  font-size: 18px;
}

.lead {
  font-size: 17px;
  font-weight: 400;
}

.error-page {
  padding: 80px 0;
  background: url(../images/2020/09/dentalia-bg-1920x1280-bokeh-1.jpg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}

/* .background{
    background: url(../images/2020/09/dentalia-bg-1920x1280-bokeh-1.jpg.webp);
    background-repeat: no-repeat;
    background-size: cover;
} */
.overlay2 {
  background: linear-gradient(-45deg, #191b1d, #ffc107);
  opacity: 0.8;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  pointer-events: none;
  z-index: 0;
}

.error-card {
  background: #f9f9f9;
  border-radius: 10px;
  position: relative;
  padding: 50px 20px;
}

.error-text {
  position: relative;
  margin-bottom: 36px;
}

.error-text:before {
  content: "";
  width: 48px;
  height: 2px;
  border-bottom: 2px;
  text-align: inherit;
  bottom: -12px;
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  background-color: #191b1d;
}

.error-h1 {
  position: relative;
}

.error-h1:before {
  content: "";
  width: 48px;
  height: 2px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.07);
  position: absolute;
  transform: translateX(-100%);
  left: calc(50% - 30px);
  bottom: -12px;
}

.error-h1:after {
  content: "";
  width: 48px;
  height: 2px;
  bottom: -12px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.07);
  position: absolute;
  transform: translateX(100%);
  left: calc(50% - 18px);
}

.error-h1 {
  font-weight: 700;
}

.error-card img {
  width: 50%;
}

.parallax-layer {
  position: absolute;
  width: 200%;
  /* Extend width for horizontal movement */
  height: 100%;
}
.service-sec {
  padding: 100px 0;
  background: url(../images/2020/09/dentalia-bg-1920x1280-bokeh-1.jpg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
.overlay1 {
  background: linear-gradient(-45deg, #ffc107, #191b1d);
  opacity: 0.8;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  pointer-events: none;
  z-index: 0;
}
.svg-w {
  position: absolute;
  width: 100%;
  height: auto;
  padding-bottom: 2.5%;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  pointer-events: none;
  /* left: calc(50% - 720px); */
  /* width: 1440px !important; */
  bottom: -1px;
}
.svg-w svg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  -ms-flex-item-align: start;
  align-self: flex-start;
}
.serv-ban h6 {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}
.serv-ban {
  position: relative;
  margin-bottom: 40px;
}
.ser-bn-h1 {
  position: relative;
  margin-bottom: 36px;
}
.ser-bn-h1::before {
  content: "";
  width: 48px;
  height: 2px;
  border-bottom: 2px;
  text-align: inherit;
  bottom: -12px;
  position: absolute;
  background: #fff;
}
.ser-bn-h1 h1 {
  position: relative;
  color: #fff;
  padding-bottom: 15px;
}
.ser-bn-h1 h1:before {
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  content: "";
  width: calc(100% - 84px);
  height: 2px;
  text-align: inherit;
  bottom: -12px;
  position: absolute;
  right: 15px;
}
.serv-ban p {
  color: #fff;
}
.ser-link a {
  color: #fff;
  padding: 15px;
  border: 1px solid #fff;
  transition: 0.7s;
}
.ser-link a:hover {
  color: #222222;
  padding: 15px;
  border: none;
  background: #fff;
}
.serv-slide .owl-next {
  display: none !important;
}
.serv-slide .owl-prev {
  display: none !important;
}
.article a {
  border-radius: 4px 4px 0 0;
  position: relative;
  background-color: #e5e5e5;
  display: block;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.05) inset;
}
.article a:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 66.66667%;
}
.article a i {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 60px;
  width: 60px;
  transform: translate(-50%, -50%);
  font-size: 60px;
  color: rgba(0, 0, 0, 0.05);
}
.padd {
  border-radius: 0 0 4px 4px;
  background-color: rgba(255, 255, 255, 0.2);
  box-shadow: inset 0 0 1px 1px rgba(0, 0, 0, 0.05);
  padding: 18px 0;
}
.serv-slide .owl-dot span {
  background: #ccc;
  width: 10px;
  height: 10px;
  display: block;
  /* border-radius: 50%; */
  margin-right: 7px;
}
.serv-slide .owl-dot span:hover {
  background: #000;
}
.serv-slide .owl-dots {
  display: flex;
  margin-top: 20px;
  justify-content: center;
}
.serv-slide .owl-dot.active span {
  background: #000;
}
.serv-1 {
  padding: 70px 0;
  background: #f8f8f8;
}
.serv-card img {
  width: 100px;
  background: #fff;
  border-radius: 25%;
  padding: 20px;
}
.serv-card h4 {
  text-align: center;
  font-size: 18px;
  color: #191b1d;
}
.serv-card p {
  text-align: center;
  font-size: 17px;
  color: #191b1d;
  line-height: 26px;
}
.serv-card {
  margin-bottom: 30px;
}
.banner-owl-carousel .owl-dot {
  display: none;
}
.serv-2 {
  padding: 70px 0;
  background: #9c9c9c;
}
.fig {
  position: relative;
  margin-bottom: 30px;
}
.fig-img img {
  width: 70px;
  margin-bottom: 10px;
}
.fig h5 {
  text-align: center;
  color: #fff;
}
.fig p {
  text-align: center;
  color: #fff;
}
.bg-img {
  background: url(../images/2020/08/dentalia-placeholder-img-1-750x500.jpg.webp);
  background-repeat: no-repeat;
}
.fig-img1 {
  position: absolute;
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  transition: allease 0.5s;
}
.bg-img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  transition: allease 0.5s;
}
.se-con {
  position: relative;
  z-index: 1;
}
.fig-text {
  max-height: 0; /* Initially hidden */
  overflow: hidden;
  opacity: 0;
  transition:
    max-height 0.5s ease-in-out,
    opacity 0.5s ease-in-out;
  text-align: center;
  margin-top: 10px;
}

.fig:hover .fig-text {
  max-height: 125px; /* Adjust as needed */
  opacity: 1;
}
.serv-3 {
  padding: 70px 0;
}
.serv-3 h6 {
  margin-bottom: 30px;
}
.serv-3 h2 {
  font-size: 35px;
  font-weight: 700;
}
.serv-3 ul li i {
  font-size: 20px;
  /* line-height: 36px; */
  margin-right: 12px;
  border: 1px solid #ccc;
  padding: 0px 7px;
  border-radius: 10px;
}
.serv-3 ul li {
  margin-bottom: 20px;
  font-size: 16px;
}
.serv-3 ul {
  padding-left: 0;
}
.serv-3-img img {
  border-radius: 50%;
}
.serv-4 {
  padding: 70px 0;
  background: url(../images/2020/09/dentalia-bg-1920x1280-bokeh-1.jpg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
.overlay-c3-wrapper {
  background: #2b354b;
  opacity: 0.8;
  display: block;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  pointer-events: none;
  z-index: 0;
}
.serv-4 .abt-link {
  position: relative;
  top: -110px;
}
.coun-deteils {
  position: relative;
  padding-left: 45px;
  margin-bottom: 30px;
}
.coun-deteils i {
  position: absolute;
  font-size: 63px;
  top: 0;
  left: -27px;
  color: #ec407a;
}
.coun-deteils h4 {
  color: #ffff;
  margin-bottom: 0;
  font-size: 20px;
}
.coun-deteils p {
  color: #ffff;
}
/*.active {
    color:#ffc107 !important;
}*/
.dropdown-item.active,
.dropdown-item:active {
  color: #ffc107 !important;
}
.testi-text p {
  color: #000 !important;
}
.google-review {
  padding-bottom: 70px;
}

.google-review .owl-prev,
.google-review .owl-next {
  display: none;
}

.g-review {
  padding: 20px;
  border: 1px solid #0303041a;
  min-height: 230px;
}

.rev-name-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.rev-name-container .g-img img {
  width: 30px;
  margin-bottom: 0;
}

.rev-cont {
  display: flex;
  align-items: center;
}

.rev-name p {
  margin: 0;
  line-height: 16px;
}

.rev-img {
  margin-right: 10px;
}

.rev-name h6 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 4px;
}

.rev-name p {
  font-size: 13px;
}

.f-star span img {
  width: 20px !important;
  margin-bottom: 0 !important;
}

.f-star {
  display: flex;
  align-items: center;
}

.f-star span {
  margin-left: 5px;
}

.star i {
  color: #ffc107;
}

.review-text {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  /* Show only 3 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 4.5em;
  /* Approx height for 3 lines depending on line-height */
  line-height: 1.5em;
  transition: max-height 0.5s ease;
  margin-bottom: 5px;
}

.review-text.expanded {
  max-height: none;
  -webkit-line-clamp: unset;
  /* Expand to full height */
}

.read-more-btn {
  background: none;
  border: none;
  color: #007bff;
  cursor: pointer;
  padding: 5px 0;
  display: block;
  /* Always show the button */
}

button:focus {
  outline: none;
}

.google-review h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}
.rev-img img {
  margin-bottom: 0 !important;
}
